Subject: [IGSMAIL-1521] Resubmission of ALGO, CHUR, STJO & YELL for 96jan15 (DOY 015)
From: Stephen Delahunt
Date: Thu, 16 Jan 1997 9:50:43 PST

******************************************************************************
IGS Electronic Mail      Thu Jan 16  9:50:43 PST 1997      Message Number 1521
******************************************************************************

Author: Stephen Delahunt
Subject: Resubmission of ALGO, CHUR, STJO & YELL for 96jan15 (DOY 015)

Please be advised it has been necessary to modify and resubmit the 
RINEX navigation files for 97jan15 (DOY 015) at stations ALGO, CHUR, 
STJO and YELL.

The original files contain ephemeris records subsequent to and prior
to 97jan15 (DOY 015).

The process contributing to this error has been corrected.

[Mailed From: Stephen Delahunt <[email-masked]>]